{
  "StashGreatGloves": false,
  "StashGreatBoots": true,
  "StashGreatCirclets": true,
  "StashGreatSorcOrbs": false,
  "StashGreatAmulets": true,
  "StashGreatRings": true,
  "StashGreatCharms": true,
  "StashGreatJewelry": true,
  "StashGreatShields": false,
  "StashGreatBodyArmor": true,
  "StashGreatNecroHeads": false,
  "StashGreatAsnKatars": true,
  "StashGreatConventionalWeapons": true,
  "Gems": [],
  "Runes": [
    {
      "Code": "r20",
      "Upgrade": false
    },
    {
      "Code": "r21",
      "Upgrade": false
    },
    {
      "Code": "r22",
      "Upgrade": false
    },
    {
      "Code": "r23",
      "Upgrade": false
    },
    {
      "Code": "r24",
      "Upgrade": false
    },
    {
      "Code": "r25",
      "Upgrade": true
    },
    {
      "Code": "r26",
      "Upgrade": true
    },
    {
      "Code": "r27",
      "Upgrade": false
    },
    {
      "Code": "r28",
      "Upgrade": false
    },
    {
      "Code": "r29",
      "Upgrade": false
    },
    {
      "Code": "r30",
      "Upgrade": false
    },
    {
      "Code": "r31",
      "Upgrade": false
    },
    {
      "Code": "r32",
      "Upgrade": false
    },
    {
      "Code": "r33",
      "Upgrade": false
    }
  ],
  "Substrates": [
    {
      "Code": "7h7",
      "General": false,
      "Ethereal": true,
      "Ed": 0,
      "Socket0": false,
      "Socket1": false,
      "Socket2": false,
      "Socket3": false,
      "Socket4": true,
      "Socket5": true,
      "Socket6": true
    },
    {
      "Code": "7vo",
      "General": false,
      "Ethereal": true,
      "Ed": 0,
      "Socket0": false,
      "Socket1": false,
      "Socket2": false,
      "Socket3": false,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "7wc",
      "General": false,
      "Ethereal": true,
      "Ed": 0,
      "Socket0": false,
      "Socket1": false,
      "Socket2": false,
      "Socket3": false,
      "Socket4": true,
      "Socket5": true,
      "Socket6": true
    },
    {
      "Code": "amb",
      "General": true,
      "Ethereal": false,
      "Ed": 15,
      "Socket0": false,
      "Socket1": false,
      "Socket2": false,
      "Socket3": false,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "amc",
      "General": true,
      "Ethereal": false,
      "Ed": 15,
      "Socket0": false,
      "Socket1": false,
      "Socket2": false,
      "Socket3": false,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "uar",
      "General": false,
      "Ethereal": true,
      "Ed": 0,
      "Socket0": true,
      "Socket1": false,
      "Socket2": false,
      "Socket3": true,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "uth",
      "General": false,
      "Ethereal": true,
      "Ed": 15,
      "Socket0": true,
      "Socket1": false,
      "Socket2": false,
      "Socket3": true,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "utp",
      "General": true,
      "Ethereal": true,
      "Ed": 15,
      "Socket0": true,
      "Socket1": false,
      "Socket2": false,
      "Socket3": true,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "uul",
      "General": false,
      "Ethereal": true,
      "Ed": 10,
      "Socket0": true,
      "Socket1": false,
      "Socket2": false,
      "Socket3": true,
      "Socket4": true,
      "Socket5": false,
      "Socket6": false
    },
    {
      "Code": "xtp",
      "General": true,
      "Ethereal": false,
      "Ed": 15,
      "Socket0": true,
      "Socket1": false,
      "Socket2": false,
      "Socket3": true,
      "Socket4": false,
      "Socket5": false,
      "Socket6": false
    }
  ],
  "Uniques": [
    {
      "Code": "Magefist",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "The Stone of Jordan",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Kelpie Snare",
      "General": false,
      "Ethereal": true
    },
    {
      "Code": "Crown of Thieves",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Skin of the Vipermagi",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Shaftstop",
      "General": false,
      "Ethereal": true
    },
    {
      "Code": "Duriel's Shell",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Skullder's Ire",
      "General": false,
      "Ethereal": true
    },
    {
      "Code": "Guardian Angel",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Hellmouth",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Infernostride",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Waterwalk",
      "General": false,
      "Ethereal": false
    },
    {
      "Code": "Wartraveler",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Thudergod's Vigor",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Harlequin Crest",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "The Gladiator's Bane",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Stormshield",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Wizardspike",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Windforce",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Bul Katho's Wedding Band",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "The Rising Sun",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Mara's Kaleidoscope",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Dwarf Star",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Raven Frost",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Arreat's Face",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Titan's Revenge",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "The Oculus",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Herald of Zakarum",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Tomb Reaver",
      "General": false,
      "Ethereal": true
    },
    {
      "Code": "Deaths's Web",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Nature's Peace",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Shadowdancer",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Tyrael's Might",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Wisp",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Mang Song's Lesson",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "The Reaper's Toll",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Griffon's Eye",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Nightwing's Veil",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Crown of Ages",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Andariel's Visage",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Fathom",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Kira's Guardian",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Gheed's Fortune",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Stormlash",
      "General": false,
      "Ethereal": true
    },
    {
      "Code": "Sandstorm Trek",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Marrowwalk",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Arachnid Mesh",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Metalgrid",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Annihilus",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Lightning Death",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Blizzard Death",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Moteor Death",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Nova Death",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Nova Up",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Frost Nova Up",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Blaze Up",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Rainbow Facet Venom Up",
      "General": true,
      "Ethereal": true
    },
    {
      "Code": "Hellfire Torch",
      "General": true,
      "Ethereal": true
    }
  ],
  "Sets": [
    {
      "Code": "Tal Rasha's Fire-Spun Cloth",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Tal Rasha's Adjudication",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Tal Rasha's Lidless Eye",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Tal Rasha's Howling Wind",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Tal Rasha's Horadric Crest",
      "General": true,
      "Ethereal": false
    },
    {
      "Code": "Trang-Oul's Claws",
      "General": true,
      "Ethereal": true
    }
  ],
  "Miscs": [
    {
      "Code": "pk1"
    },
    {
      "Code": "pk2"
    },
    {
      "Code": "pk3"
    },
    {
      "Code": "dhn"
    },
    {
      "Code": "bey"
    },
    {
      "Code": "mbr"
    },
    {
      "Code": "fed"
    }
  ]
}